Page MenuHomePhabricator

Ensure wbeditentity allows removing a form and uses the same business logic as wblremoveform
Closed, ResolvedPublic

Related Objects

Event Timeline

WMDE-leszek triaged this task as High priority.Mar 14 2018, 12:44 PM
WMDE-leszek created this task.
WMDE-leszek removed the point value for this task.
WMDE-leszek renamed this task from Ensure wbeditentity allows removing a form and uses the same business logic. to Ensure wbeditentity allows removing a form and uses the same business logic as wblremoveform.Mar 15 2018, 1:35 PM
Pablo-WMDE moved this task from To Do to Doing on the Wikidata-Turtles-18.03.14 board.
Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Mar 27 2018, 4:03 PM
Pablo-WMDE moved this task from Doing to Peer Review on the Wikidata-Turtles-18.03.14 board.
Pablo-WMDE added a subscriber: Pablo-WMDE.

Change 421290 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] wbeditentity: Add ability to remove forms

https://gerrit.wikimedia.org/r/421290

Change 422099 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] lexeme remove form: align editentity & removeform

https://gerrit.wikimedia.org/r/422099

Lydia_Pintscher closed this task as Resolved.Apr 3 2018, 9:49 AM
Lydia_Pintscher claimed this task.

Change 424333 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] wbeditentity: validate form changes correctly

https://gerrit.wikimedia.org/r/424333